Ergebnis 1 bis 9 von 9

Thema: KDE 3.5 bzw. 4

  1. #1
    CLiff
    Gast

    Standard KDE 3.5 bzw. 4

    Hallo zusammen!

    Ich hab' gerade folgendes Problem.. Ich bin ja Linux-Neuling, hab mir jetzt gestern mal KDE 3.5 runtergeladen.
    Läuft auch alles super. Aber überwiegend sind alle Symbole in der "Taskleiste", heißt nicht so, aber ich hoffe, ihr wisst, was ich meine. Auch in den Systemeinstellungen sind in der Übersicht alle bis auf 3 Symbole schwarz-weiß, die meisten sind eigentlich sowieso nur "zettel", also keine wirklichen Symbole. Ich weiß, man solte nicht rumspielen, Sicherung machen, aber zu spät

    Und mal etwas zu KDE 4. Wie findet ihr das? Ich hab heute aktualisiert, aber eigentlich bevorzuge ich 3.5. Mir liegt das vistamäßige Design zwar generell nicht richtig, aber ich kann auch in 3.5 wesentlich mehr umstellen, als in 4. Fensterdesign,-farbe,-schrift, einfach alles. Und in KDE 4 ja nahezu nichts. Auch an der "Taskleiste" kann man unter KDE 4 nicht wirklich was verändern. Das neue Menü finde ich eigentlich auch schlechter als das klassische.
    Die Widgets sind ja sehr nett (kann man die eigentlich auch in KDE 3.5 irgendwie aktivieren?), aber sonst finde ich KDE4 von der Individualität her ziemlich schlecht.. Vielleicht hab ich auch noch keine Erfahrung, aber der erste Eindruck und so.. blabla. Kann ich KDE 4 auch irgendwie ohne Probleme wieder deinstallieren? Es wurde ja relativ viel verändert. Kann zwar verschiedene Sitzungen weiterhin starten, also mit KDE3.5, oder KDE4 oder standard-Ubuntu, aber KDE4 ist irgendwie ein bisschen "übergreifend"..

    Danke!
    Cliff
    Achtung: Dies ist ein alter Thread im HTML und Webmaster Forum
    Diese Diskussion ist älter als 90 Tage. Die darin enthaltenen Informationen sind möglicherweise nicht mehr aktuell. Erstelle bitte zu deiner Frage ein neues Thema im Forum !!!!!

  2. #2
    Kaiserliche Hoheit Avatar von vbtricks
    Registriert seit
    26.12.2005
    Beiträge
    1.586
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    Salut,

    die Entwicklung von KDE 4 ist auch noch nicht fertig. Es wurde erst mal auf die neue Oberfläche umgestellt, die Einstellungen kommen dann wieder nach und nach dazu.
    Kannst ja ab und zu bei neuen Releases schauen, ob sie deinen Wünschen entsprechen und solange bei KDE 3.5 bleiben.


    Stefan
    Farben richtig wählen: ColorBlender
    Website validieren: W3C Markup Validation Service
    Meine Website: vbtricks
    Kleines Snake zwischendurch?

  3. #3
    CLiff
    Gast

    Standard

    Achso.. Das sie noch am Bauen sind, war mir schon klar, aber ich hätte mir halt gewünscht, dass es schon ein bisschen weiter ist..
    Bin jetzt auch weiterhin in 3.5, allerdings gibt es teilw. Menüpunkte von 4, warum, weiß ich auch nicht

    Und wieso gibt es keinen Flash-Player für Opera? Auch mit div. Tricks kann man nichts machen, also bei mir nicht...

  4. #4
    Kaiserliche Hoheit Avatar von vbtricks
    Registriert seit
    26.12.2005
    Beiträge
    1.586
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    Salut,

    vielleicht hilft dir http://wiki.ubuntuusers.de/Opera/Multimedia weiter.


    Stefan
    Farben richtig wählen: ColorBlender
    Website validieren: W3C Markup Validation Service
    Meine Website: vbtricks
    Kleines Snake zwischendurch?

  5. #5
    CLiff
    Gast

    Standard

    Ja, ich bin bereits diese Wege gegangen, es liegt wohl nur daran, dass ich die 9.0.115 Version habe, und nicht die .48er.
    Werde ansonsten probieren mir die ältere Version des Flashplayers zu holen, auch wenn dort Sicherheitslücken bestehen.
    Kann mir vielleicht jemand eine Seite sagen, auf der ich die ältere Version herrunterladen kann? Offiziell kommt man ja nur noch an die neueren Versionen heran.

  6. #6
    Kaiserliche Hoheit Avatar von vbtricks
    Registriert seit
    26.12.2005
    Beiträge
    1.586
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    Salut,

    und eine neuere Opera-Version wäre keine Alternative? Ich denke, das ist ein geringeres Sicherheitsrisiko als eine ältere Flash-Version.
    Ansonsten findest du hier evtl. was: http://www.oldversion.com/program.php?n=flashp


    Stefan
    Farben richtig wählen: ColorBlender
    Website validieren: W3C Markup Validation Service
    Meine Website: vbtricks
    Kleines Snake zwischendurch?

  7. #7
    CLiff
    Gast

    Standard

    Leider gibt es da nur ältere Flashplayer für Windows, nicht für Linux.
    Ich hab zwar die neueste 9.2x Version, aber ich weiß nicht, ob ich die Beta ausprobier. Hast natürlich recht, das könnte man machen, soll ja auch schon (relativ) ausgereift sein.
    Naja, negative Änderungen wird es hoffentlich nicht so viele geben, ich hol' ihn mir

  8. #8
    Forum Guru Avatar von The User
    Registriert seit
    28.10.2007
    Ort
    Zwischen Pazifik und Atlantik...
    Beiträge
    4.044
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    wollt mal kurz sagen, dass das mitm opera und flash mit linux irgendwie net geht, gibt einfach nur sachen für ff und so.
    finde das kde4 Konzept geil, bin aber wegen der einstellungen und weil man keine widgets zur kontrollleiste hinzufügen kann bei kde 3.5 geblieben.
    Unter kde 3.5 gibt es superkaramba, damit klappen widgets aufm desktop.

  9. #9
    CLiff
    Gast

    Standard

    ja, Flash unter Opera in Linux läuft nur unter der Beta-Version, wie vbtricks schon sagte. Allerdings hat sich das ganze bei mir schon öfters mal aufgehängt, ich habe die Widgets im verdacht, aber genau weiß ich's nicht.
    Und Ubuntu 8.04 in Verbindung mit KDE 3.5 ist nicht der Hammer, werde jetzt wieder auf 7.10 zurückgreifen. Wenn ich einmal in die Netzwerkeinstellungen gehe, geht dannach nichts mehr, ich kann einfach keine Programme mehr starten. Sie werden geladen, aber starten nciht, da hilft nur ein Neustart. Und auch sonst hängt sich Ubuntu aus unerklärlichen Gründen auf, zum Beispiel wenn ich mal ein terminal starten will. Ich kapier's nicht wirklich. Da ist Windows so gesehen besser, aber wie gesagt, ich bleib erstmal bei 7.10..

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •